Hi All;

Jeez, I hope one of you gurus knows how to get around this...I'm trying to install the java jre for firefox 2.0.0.2 on BT 2.2. I've downloaded the jre from the Sun website and followed the instructions there with no joy. I still get the "plugin needed" stuff when I try to go to a java enabled site (in this case the security cameras at the job).

I've searched around and found different instructions for different distros, but I'm still frustrated with this. Currently I have the jre installed here:
Code:
/usr/local/jre1.6.0
And I have a symbolic link to the file located in the /usr/lib/mozilla/plugins directory:
Code:
/usr/bin/jre1.6.0/plugin/i386/ns7/libjavaplugin.oji.so
I've pretty much tried everything I can find with no luck. I have the sinking feeling I am missing something glaringly obvious and hope one of ya'll can point it out to me.